/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* === genereal ===  */

html{-moz-osx-font-smoothing: grayscale;font-smoothing: antialiased;-webkit-font-smoothing: antialiased}

.white-color * {
    color: #fff;
}

::-webkit-input-placeholder { opacity: 1; -webkit-transition: opacity .5s; transition: opacity .5s; }  /* Chrome <=56, Safari < 10 */
:-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 4-18 */
::-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 19-51 */
:-ms-input-placeholder { opacity: 1; -ms-transition: opacity .5s; transition: opacity .5s; } /* IE 10+ */
::placeholder { opacity: 1; transition: opacity .5s; } /* Modern Browsers */

*:focus::-webkit-input-placeholder { opacity: 0; } /* Chrome <=56, Safari < 10 */
*:focus:-moz-placeholder { opacity: 0; } /* FF 4-18 */
*:focus::-moz-placeholder { opacity: 0; } /* FF 19-50 */
*:focus:-ms-input-placeholder { opacity: 0; } /* IE 10+ */

#phantom a, #page a {
    text-decoration: none;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}



/* header */

.branding > a, .branding > img {
    margin: 0px 70px 0px 70px;;
}

.mini-widgets .text-area p {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.mini-widgets .text-area p  a.top-phone {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 20px;
}

.mini-widgets .text-area p a.top-phone img {
    margin-right: 10px;
}

.mini-widgets .text-area p a.top-book-room {
    border: 2px solid #DEC020;
    padding: 5px 10px;
}

.mini-widgets .text-area p a.top-book-room:hover {
    background: #DEC020;
    color: #fff;
}

.main-nav>li.menu-item-has-children .menu-item-text .menu-text {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.main-nav li.menu-item-has-children > a > .menu-item-text .menu-text:after {
    content: url('/wp-content/uploads/2018/12/yellow-arrow-down.svg');
    top: 0;
    position: relative;
    display: block;
    height: auto;
    margin-left: 10px;
}

.sub-nav {
    -webkit-box-shadow: none;
    box-shadow: none;
}


/* mobile menu */

.dt-mobile-header {
    padding:  0;
}

#mobile-menu {
    padding: 30px 30px 106px 30px;
}

.mobile-main-nav > li > a {
    padding: 13px 30px 13px 0;
}

.mobile-mini-widgets-in-menu {
    background: #DEC020;
    width: 100%;
    float: left;
    padding: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mobile-mini-widgets-in-menu a {
    width:  100%;
    float:  left;
    color: #fff;
    text-decoration: none!important;
}

.dt-mobile-header .mobile-mini-widgets-in-menu>* {
    margin: 0;
}

.mobile-mini-widgets-in-menu .text-area {
    width: 100%;
    text-align:  center;
}

#page .dt-mobile-menu-icon, #page .lines, #page .lines:after, #page .lines:before {
    width: 30px;
}

#page .lines, #page .lines:after, #page .lines:before {
    height: 4px;
    border-radius: 3px;
}

.floating-mobile-menu-icon .dt-mobile-menu-icon.floating-btn {
    padding: 0 10px;
}


/* footer */

#footer>.wf-wrap {
    width: 100%;
    padding: 0;
}

#footer .widget {
    margin-bottom: 0px;
}

#footer .widget a:hover {
    color: #fff;
}

#footer .widget-title  {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    flex-direction: row;
    width: 100%;
    font-size: 26px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 50px;
}

#footer .widget-title:before, #footer .widget-title:after {
    content: "";
    flex: 1 1;
    border-bottom: 1px solid #fff;
    margin: auto;
}

#footer .widget-title:before {
    margin-right: 25px;
}

#footer .widget-title:after {
    margin-left: 25px;
}

#footer #text-3:before {
    content: "Contact";
    width: 100%;
    float: left;
    text-align: center;
    font-size: 17px;
    line-height: 17px;
    color: #BEBEBE;
    padding-bottom: 20px;
}

#footer #text-3 .textwidget .inner {
    height: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    padding: 0 20px;
   
}

#footer #text-3 .textwidget .inner .col {
    background: rgba(55, 82, 123, 0.30);
    width: 100%;
    padding: 20px;
    text-align: center;
    margin-right: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#footer #text-3 .textwidget .inner .col:last-child {
    margin-right: 0px;
}

#footer #text-3 .textwidget .inner .col p:first-child {
    color: #BEBEBE;
    font-size: 17px;
}

#footer #text-3 .textwidget .inner .col p {
    font-size: 19px;
}

#footer #text-3 .textwidget .cta-wrapper {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 25px;
}

#footer #text-3 .textwidget .cta-wrapper a {
    max-width: 245px;
    margin: 0 auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    flex-direction: row;
    border: 2px solid #DEC020;
    padding: 5px 20px;
}

#footer #text-3 .textwidget .cta-wrapper a:hover {
    background: #DEC020;
}

#footer #text-3 .textwidget .cta-wrapper a:before, #footer #text-3 .textwidget .cta-wrapper a:after {
    content: "";
    display: block;
    width: 15px;
    height: 2px;
}

#footer #text-3 .textwidget .cta-wrapper a:before {
    margin-right: 10px;
}

#footer #text-3 .textwidget .cta-wrapper a:after {
    margin-left: 10px;
}

#footer #text-3 .textwidget .cta-wrapper a:before, #footer #text-3 .textwidget .cta-wrapper a:after {
    background: #dec020;
}

#footer #text-3 .textwidget .cta-wrapper a:hover:before, #footer #text-3 .textwidget .cta-wrapper a:hover:after {
    background: #fff;
}


#bottom-bar .wf-float-right .bottom-text-block {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
}

#bottom-bar .wf-float-right .bottom-text-block .mghotelgroup-wrapper {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    text-align: left;
}

#bottom-bar .wf-float-right .bottom-text-block .mghotelgroup-wrapper img {
    width: 145px;
}

#bottom-bar .wf-float-right .bottom-text-block .mghotelgroup-wrapper p {
    color: #0E1A2E;
    margin-left: 15px;
}

#bottom-bar .wf-float-right .bottom-text-block .mghotelgroup-wrapper p a {
    color: #0E1A2E;
    text-decoration: none;
}


/* default button */

.dt-btn span {
    width: 100%;
    float:left;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    flex-direction: row;
}

.dt-btn span:before, .dt-btn span:after {
    content: "";
    display: block;
    width: 15px;
    height: 2px;
}

.dt-btn span:before {
    margin-right: 10px;
}

.dt-btn span:after {
    margin-left: 10px;
}

.blue-border-btn span:before, .blue-border-btn span:after {
    background: #37527B;
}

.blue-border-btn {
    border: 2px solid #37527B;
}

#main .blue-border-btn:hover {
    background: #37527b!important;
    color: #fff;
}

#main .blue-border-btn:hover span:before, #main .blue-border-btn:hover span:after  {
    background: #fff;
}

.yellow-border-btn {
    border: 2px solid #DEC020;
}

.yellow-border-btn span:before, .yellow-border-btn span:after {
    background:#DEC020;
}

#main .yellow-border-btn:hover {
    background: #DEC020!important;
    color: #fff;
}

#main .yellow-border-btn:hover span:before, #main .yellow-border-btn:hover span:after {
    background: #fff;
}


/* testimonial */

#main .testimonial-item .testimonial-content {
    font-family: "Libre Baskerville", Helvetica, Arial, Verdana, sans-serif;
}

#main .home-page-testimonials .testimonial-content p {
    float: left;
}

#main .testimonial-item .testimonial-content p:before, #main .testimonial-item .testimonial-content p:after {
    content: "...";
}

#main .testimonial-item .testimonial-name {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    flex-direction: row;
}

#main .testimonial-item .testimonial-name:before, #main .testimonial-item .testimonial-name:after {
    content: "";
    flex: 1 1;
    border-bottom: 2px solid #BEBEBE;
    margin: auto;
    width: 7px;
}

#main .testimonial-item .testimonial-name:before {
    margin-right: 10px;
}

#main .testimonial-item .testimonial-name:after {
    margin-left: 10px;
}

#main .dt-owl-carousel-call .owl-dots {
    width: 100%;
    text-align:  center;
    -ms-transform: translate(0);
    -moz-transform: translate(0);
    -o-transform: translate(0);
    -webkit-transform: translate(0);
    transform: translate(0);
    position:  relative;
    top: 0;
    left: 0;
}

#main .dt-owl-carousel-call .owl-dot.active {
    -webkit-box-shadow: 0 0 0 7px rgba(55, 82, 123, 0.25);
    -moz-box-shadow: 0 0 0 7px rgba(55, 82, 123, 0.25);
    box-shadow: 0 0 0 7px rgba(55, 82, 123, 0.25);
}

#main .dt-owl-carousel-call .owl-dot.active span {
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}


/* gallery */

.gallery-carousel .owl-nav a {
    width: 59px!important;
    height: 59px!important;
    border-radius: 1px!important;
}

.gallery-carousel .owl-nav a.owl-prev {
    background: url('/wp-content/uploads/2018/12/home-gallery-left-arrow-ico.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.gallery-carousel .owl-nav a.owl-next {
    background: url('/wp-content/uploads/2018/12/home-gallery-right-arrow-ico.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.gallery-carousel .owl-nav a.owl-prev i, .gallery-carousel .owl-nav a.owl-next i  {
    display: none;
}

.gallery-carousel .owl-nav a.owl-prev:before, .gallery-carousel .owl-nav a.owl-prev:after, .gallery-carousel .owl-nav a.owl-next:before, .gallery-carousel .owl-nav a.owl-next:after {
    display: none;
}


/* google map */

.wpb_gmaps_widget .wpb_wrapper {
    padding: 0!important;
}


/* page title */

#fancy-header > .wf-wrap {
    width: 100%;
}

#fancy-header > .wf-wrap .fancy-title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #0E1A2E;
    margin: 0;
    padding: 15px 0;
}


/* home */

.home-apartments-wrapper .mobile-btn {
    display: none;
}

.home-apartments-wrapper:before {
    content: "";
    position: absolute;
    left: -135px;
    bottom: -50px;
    display: block;
    background: url('/wp-content/uploads/2018/12/home-big-leaf-bg.svg') no-repeat left bottom;
    background-size: 433px;
    width: 100%;
    height: 100%;
}

.home-apartments-wrapper ul {
    width: 100%;
    float: left;
    margin: 0 0 0 10px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.home-apartments-wrapper ul li {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    float: left;
    height: 30px;
    background: rgba(55, 82, 123, 0.53);
    margin: 5px;
    padding: 10px 5px;
    flex-grow: 1;
    flex: 1 1 40%;
    font-size: 15px;
}

.home-apartments-wrapper ul li .image {
    width: 50px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
}

#main .home-testimonial-wrapper .dt-owl-carousel-call .owl-dots{
    padding-top: 50px;
}


/* studio apartment */

.room-description-list-wrapper ul {
    width: 100%;
    float: left;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
}

.room-description-list-wrapper ul li {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 10px;
    padding-right: 50px;
}

.room-description-list-wrapper ul li img {
    margin-right: 15px;
}

.features-list-wrapper ul {
    width: 100%;
    float: left;
    margin: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.features-list-wrapper ul li {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    float: left;
    height: 30px;
    background: rgba(240, 239, 236, 0.54);
    margin: 5px;
    padding: 10px 5px;
    flex-grow: 1;
    flex: 1 1 45%;
}

.features-list-wrapper ul li .image {
    width: 50px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
}


/* history */

.history-full-width-wrapper .wpb_column:last-child .vc_column-inner>.wpb_wrapper {
    max-width: 815px;
    padding: 70px;
}

.history-full-width-wrapper .image-bg {
    
}


/* contact */

.contact-fullwidth-wrapper .wpb_column:last-child .vc_column-inner {
    padding: 50px;
}

.contact-fullwidth-wrapper .wpb_column:last-child .vc_column-inner ul {
    width: 100%;
    float: left;
    margin: 0;
}

.contact-fullwidth-wrapper .wpb_column:last-child .vc_column-inner ul li {
    display: inline-block;
    width: 100%;
    float: left;
    padding-bottom: 35px;
}

.contact-fullwidth-wrapper .wpb_column:last-child .vc_column-inner ul li:last-child {
    padding-bottom: 0px;
}

#gform_wrapper_1 {
    margin: 0;
}

#gform_wrapper_1 input, #gform_wrapper_1  textarea {
    padding-left: 10px;
    padding-right: 5px;
}

#gform_wrapper_1 .gform_footer {
    width: 210px;
    margin: 30px auto 0;
    text-align: center;
    padding: 0;
    border: 2px solid #37527B;
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    flex-direction: row;
    height: 40px;
}

#page #gform_wrapper_1 .gform_footer input {
    width: 100%;
    float: left;
    background: none;
    color: #37527B;
    margin: 0;
    padding: 0;
}

#page #gform_wrapper_1 .gform_footer:before {
    content: "";
    position: relative;
    display: block;
    background: #000;
    width: 15px;
    height: 2px;
    margin-left: 15px;
}

#page #gform_wrapper_1 .gform_footer:after {
    content: "";
    position: relative;
    display: block;
    background: #000;
    width: 15px;
    height: 2px;
    margin-right: 15px;
}

#page .gform_wrapper div.validation_error {
    font-weight: lighter;
    font-size: 16px;
}

#input_1_6 > div{margin:0 auto;}


/* replace ajax spinner gravity forms */
#page #gform_wrapper_1 .gform_ajax_spinner {margin-left: 5px;border: 4px solid #37527B;	border-left: 6px solid #DEC020;animation: spinner 1.1s infinite linear;border-radius: 50%;width: 20px!important;height: 20px!important;position:absolute;right: -30px;}

@keyframes spinner {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}



/** ========== MEDIA QUERIES ========== **/


@media all and (max-width: 1400px) {
    
    /* header */
    
    .branding > a, .branding > img {
        margin: 0px 30px 0px 30px;
    }
    
}


@media all and (max-width: 1320px) {
    
    /* header */
    
    .main-nav > li > a {
        margin: 18px 8px 18px 8px;
    }
    
    .mini-widgets .text-area {
        font-size: 14px;
        line-height: 15px;
    }
    
}


@media all and (max-width: 1250px) {
    
    /* header */
    
    .mini-widgets .text-area p a.top-phone span {
        display: none;
    }
    
    .mini-widgets .text-area p a.top-phone img {
        width: 20px;
    }
    
    .mini-widgets .text-area p a.top-phone {
        margin-right: 10px;
    }
    
}


@media all and (max-width: 1199px) {
    
    /* page title */
    
    #fancy-header > .wf-wrap {
        min-height: 400px!important;
    }
    
    
    /* home */
    
    .home-apartments-wrapper ul {
        margin: 0;
    }
    
    
    /* feature lists */
    
    .features-list-wrapper ul li {
        font-size: 15px;
    }
    
    
    /* history */
    
    .history-full-width-wrapper .wpb_column:last-child .vc_column-inner>.wpb_wrapper {
        padding: 50px;
    }
   
}


@media all and (max-width: 1100px) {
    
    /* header */
    
    .main-nav > li > a .menu-text {
        font-size: 15px;
    }
    
    .split-header .header-bar .navigation:last-child > .mini-widgets, .split-header .widget-box .mini-widgets {
        padding: 0px 15px 0px 15px;
    }
    
}


@media all and (max-width: 1050px) {
    
    /* header */
    
    .main-nav > li > a {
        margin: 18px 5px 18px 5px;
    }
    
}


@media all and (max-width: 1020px) {
    
    /* header */
    
    .mobile-mini-widgets a.top-book-room {
        display: none;
    }
    
    .mobile-mini-widgets a.top-address-ico {
        display: block!important;
    }
    
    .mobile-mini-widgets p {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: -ms-flex;
        display: flex;
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    .mobile-mini-widgets p a.top-phone {
        margin-right: 20px;
    }
    
    .mobile-mini-widgets p a.top-phone span {
        display: none;
    }
    
    .mobile-mini-widgets p a.top-phone img {
        width: 30px;
    }
    
    .mobile-mini-widgets p a.top-address-ico img {
        width: 20px;
    }
    
}


@media all and (max-width: 991px) {

    
    /* footer */
    
    #footer #text-3 .textwidget .inner .col p {
        font-size: 16px;
    }
        
    #bottom-bar {
        padding: 20px 0;
    }
    
    #bottom-bar .wf-float-right .bottom-text-block, #bottom-bar .wf-float-right .bottom-text-block .mghotelgroup-wrapper {
        display: block;
        width: 100%;
        float: left;
        text-align: center;
    }
    
    #bottom-bar .wf-float-left {
        -moz-box-ordinal-group: 2;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
    
    #bottom-bar .wf-float-right {
        -moz-box-ordinal-group: 1;
        -webkit-box-ordinal-group: 1;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    
    #bottom-bar .wf-float-right .bottom-text-block .mghotelgroup-wrapper, #bottom-bar .wf-float-right .bottom-text-block .social-wrapper {
        margin-bottom: 35px;
    }

    #bottom-bar .wf-float-right .bottom-text-block .mghotelgroup-wrapper p {
        margin-left: 0;
        margin-top: 20px;
    }
    
    
    /* home */
    
    .home-apartments-wrapper ul li {
        flex: 1 1 30%;
    }
    
}


@media all and (max-width: 767px) {
    
    /* testimonial */
    
    #main .home-page-testimonials .testimonial-content p {
        font-size: 23px;
        line-height: 33px;
    }
    
    #main .testimonial-item .testimonial-content {
        margin-bottom: 10px;
    }
    
    
    /* page title */
    
    #fancy-header > .wf-wrap {
        min-height: 300px!important;
    }
    
    
    /* home */
    
    .home-apartments-wrapper ul li {
        flex: 1 1 100%;
        margin: 5px 0;
    }
    
    .home-apartments-wrapper .mobile-btn {
        display: inline-block;
    }

    .home-apartments-wrapper .desktop-btn {
        display: none;
    }

}

    
@media all and (max-width: 760px) {
    
    /* footer */
    
    #footer #text-3 .textwidget .inner {
        display: block;
        max-width: 100%;
        width: 100%;
        float: left;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    
    #footer #text-3 .textwidget .inner .col {
        float: left;
        margin-right: 0;
        margin-bottom: 20px;
    }
    
    #footer #text-3 .textwidget .cta-wrapper {
        padding: 0 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    
}


@media all and (max-width: 570px) {
    
    /* page title */
    
    #fancy-header > .wf-wrap .fancy-title {
        font-size: 20px!important;
        line-height: 30px!important;
    }
    
    
    /* feature lists */
    
    .features-list-wrapper ul li {
        flex: 1 1 100%;
    }
    
    
    /* contact */
    
    .contact-fullwidth-wrapper .wpb_column:last-child .vc_column-inner {
        padding: 30px;
    }
    
    
    /* history */
    
    .history-full-width-wrapper .wpb_column:last-child .vc_column-inner>.wpb_wrapper {
        padding: 30px;
    }
   
}


@media all and (max-width: 479px) {
    
    /* page title */
    
    #page #fancy-header > .wf-wrap {
        min-height: 230px!important;
    }
    
    
    /* header */
    
    .mobile-mini-widgets p a.top-phone {
        margin-right: 15px;
    }
    
    .mobile-mini-widgets p a.top-phone img {
        width: 20px;
    }
    
    .mobile-mini-widgets p a.top-address-ico img {
        width: 15px;
    }
    
}


@media all and (max-width: 330px) {
    
    /* page title */
    
    #page #fancy-header > .wf-wrap {
        min-height: 200px!important;
    }
    
    
    /* header */
    
    img.mobile-logo {
        width: 130px;
    }

    
    /* history */
    
    .history-full-width-wrapper .image-bg .ult-spacer {
        height: 200px!important;
    }
}












